Subject: about s2ibis

From: "UtsumiEngineering" <[email-masked]>
Date: Tue, 1 Jul 1997 19:59:33 +0900

Dear Sir,

I am from Utsumi Engineering, Japan.
I had download s2ibis(s2ibis.zip.exe) but I couldn't see those subdirectory
which indicated in
README file.
Also, I couldn't get tryme.ibs after testing tryme.txt with command
s2ibis(s2ibis tryme tryme.ibs), it end with error massages.
Those error massages are:

s2ibis2: Error at line 1: parse error
Token:
*Lipa
Current Buffer:
*Lipa
^

s2ibis: Please begin s2ibis command file with [IBIS Ver] command.
s2ibis: Errors in IBIS file prevent continuation.
s2ibis: Opening file tryme.ibs for  writing...done.

What error massage mean(Error at line 1)?

Could s2ibis run in Windows 95 or it should be run in UNIX environment?

I hope you can help me to solve the problem. I am looking forward to
hearing your answer. 

Thank you.

Yours sincerely,
K.T.Tham
Utsume Engineering
Japan